@import url("https://use.typekit.net/xhg2iok.css");
@import url("https://cdn.rawgit.com/h-ibaldo/Raleway_Fixed_Numerals/master/css/rawline.css");

body {
    font-family: proxima-nova, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.ie10 .page-wrapper, .ie11 .page-wrapper { height: auto; }
table>thead>tr>th, table>tbody>tr>th, table>tfoot>tr>th, table>thead>tr>td, table>tbody>tr>td, table>tfoot>tr>td { padding: 5px; }
.page-header .panel.wrapper {
    background-color: #0a1842;
}
.page-footer,
.copyright,
.footer.content .links > li {
    background-color: #254d68;
}
.navigation .level0 > .level-top { color: #254d68 !important; }
.nav-sections,
.navigation {
    font-family: 'rawline', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.towishlist,
.tocompare { display: none !important; }
.price-container .price { font-weight: 700; }
.fotorama__caption { display: none; }
.block.newsletter .title { display: block; }
.block.newsletter .field a { color: #ffffff; }
.hot-sellers .content-heading h2 { font-size: 3.6rem }
.hot-sellers .content-heading p { font-size: 2rem }
.page-header .widget.block, .page-footer .widget.block { margin: 0; }
.filter-options-content { display: block !important; }

.tmp6-lable-powered { display: none; }
.tmp6-left-title { height: 490px; margin-left: -1px; background-color: #254d68; }
.tmp6-left-title ul li:nth-child(3) { color: #A3D1D6; }
.tmp6_field_newsletter { margin-bottom: 10px; }
.tmp6-form .ens .field.choice.newsletter { font-size: 1.2rem; }
.mppopup-text p { font-size: 1.4rem; }
.mppopup-text p.boilerplate { font-size: 1rem; }
.cms-home #mobile_optin legend { font-size: 1.4rem; padding: 10px 0; }
.checkout-index-index #mobile_optin legend  { margin: 0 0 10px; padding: 10px 0; }
#mobile_optin p { font-size: 1.2rem; }
#mobile_optin .field.choice.newsletter { font-size: 1rem; }
.checkout-index-index #mobile_optin .field { margin: 0 0 2px; }
#bio_ep.canada {
    height: 590px !important;
    top: 30% !important;
}
.canada .tmp6-left-title {
    height: 590px;
}
#bio_ep_content {
    background: #fff;
}
#bio_ep_close:before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 12px;
    line-height: 28px;
    color: #000000;
    content: '\e616';
    font-family: 'luma-icons';
    margin: 0;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}
#bio_ep_close img { display: none; }
#mp-coupon-code { margin-bottom: 10px; color: #000000; }

@media (min-width: 1025px), print {
    .mission {
        margin-top: -14px;
        padding: .5rem 17% 1rem 14%;
        width: 710px;
        font-family: 'rawline', 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
        font-size: 2.25rem;
        line-height: 1.35;
        text-align: left;
        color: #659baa;
    }
    .mission .important {
        margin-top: 0px;
        margin-right: 1rem;
        border-right: 2px solid #418fde;
        padding-right: 1rem;
        width: 50%;
        font-size: 4.5rem !important;
        float: left;
        color: #254d68;
        text-align: right;
        text-transform: uppercase;
        line-height: 1;
    }
}
@media (min-width: 768px), print {
    .desktop { display: block; }
    .mobile { display: none; }
    .tmp6-left-title ul li { font-size: 4.4rem !important; }
    .nav-sections { margin-top: -50px; }
    .navigation ul { padding: 0 8px 0 185px; }
    .nav-sections,
    .navigation {
        font-size: 1.75rem;
        font-weight: 800;
        background: none;
    }
    .nav-sections ul ul li a,
    .navigation ul ul li a {
        font-size: 1.5rem;
    }
    .navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top { border-color: #F5BA37; }
    .catalog-category-view .page-main,
    .column.main { padding-top: 15px; }
    .catalog-category-view .column.main { padding-top: 0; }
    .footer.content {
        display: grid;
        grid-template-columns: 2fr 1fr;
        grid-template-rows: max-content 1fr;
        grid-auto-flow: dense;
    }
    .footer.content > div:nth-child(1) {
        grid-column-start: 2;
    }
    .footer.content > div:nth-child(2) {
        grid-column-start: 1;
        grid-row-end: span 2;
    }
    .footer.content .block {
        float: none;
        width: 100%;
    }
    .footer.content .widget { float: none; display: inline-block; }
    .newsletter .ens .label {
        margin: auto;
        width: auto;
        height: auto;
        position: static;
    }
    .block.newsletter {
        max-width: none;
    }
}

@media (max-width: 1024px), print {
    .logo {
        display: block;
        width: 211px;
        height: 36px;
        background-image: url(../images/logo_mobile.png);
        background-size: contain;
        background-repeat: no-repeat;
    }
    .logo img { display: none; }
    .header.content { padding: 30px 20px 48px 20px; }
    .navigation ul { padding: 0 8px; }
    .mission { display: none; }
    #bio_ep_bg,
    #mageplaza-betterpopup-block { display: none !important; }
}

@media only screen and (max-width: 767px) {
    .desktop { display: none; }
    .mobile { display: block; }
    #bio_ep { top: 30% !important; }
    .tmp6-left-title { width: 100%; height: auto; background-color: #254d68; }
    .tmp6-left-title ul li { font-size: 10.5rem !important; }
    .tmp6-text-content { width: 100%; height: auto; }
    .tmp6-input { height: 8rem !important; }
    .tmp6-input::placeholder { font-size: 3.5rem !important; }
    .tmp6-form .action.primary { width: 100%; line-height: 4.4rem; padding: 14px 17px; font-size: 3.8rem; }
    #bio_ep_close:before {
        font-size: 42px;
        line-height: 50px;
        color: #ffffff;
    }
    .mppopup-text p { font-size: 3.4rem; }
    .mppopup-text p.boilerplate { font-size: 2rem; }
    .navigation .level0.active > a:not(.ui-state-active), .navigation .level0.has-active > a:not(.ui-state-active) { border-color: #F5BA37; }
    .header.content { padding: 10px 15px 0 15px; }
    .nav-open .nav-sections { background: #ffffff; }
}

@media only screen and (max-width: 1023px) {
    .nav-sections,
    .navigation {
        font-size: 1.8rem;
        background: none;
    }
}

.page-wrapper { background: #e6e6e6; }
.page-header { background: #ffffff; }
.page-header .widget.block {
    margin: 0;
    text-align: center;
    clear: unset;
    position: absolute;
}

.page-main { background: #ffffff; }
.cms-home .page-main { background: none; }

.footer.content ,
.footer.content .links a {
    color: #ffffff;
}
.footer.content .links a:hover {
    color: #ffffff;
}
.footer.content .links a:visited {
    color: #ffffff;
}

.product-info-price .price-box .old-price .price-container > span.price-label { white-space: nowrap; }

.action.primary {
    background: #A3D1D6;
    border: 1px solid #A3D1D6;
}
.action.primary:hover {
    background: #659BAA;
    border: 1px solid #659BAA;
}

/* Homepage Grid */
.grid-layout {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
    grid-gap: 20px;
    grid-auto-rows: 300px;
    grid-auto-flow: dense;
    padding: 0px;
}

.grid-item {
    background-size: cover;
}
.grid-item a { display:block; height:100%; }

.span-tall {
  grid-row-end: span 2;
}
.span-wide {
  grid-column-end: span 2;
}
@media (max-width: 1296px) {
    .grid-layout {
        grid-template-columns:1fr 1fr 1fr;
        grid-auto-rows: 250px;
    }
}
@media (max-width: 768px) {
    .grid-layout {
        grid-auto-rows: 168px;
    }
}
@media (max-width: 480px) {
    .grid-layout {
        grid-template-columns:1fr;
        grid-auto-rows: 300px;
    }
    .span-tall {
      grid-row-end: span 1;
    }
    .span-wide {
      grid-column-end: span 1;
    }
}

/* Homepage Hot Sellers */

#triangle-topleft {
    width: 0;
    height: 0;
    border-top: 100px solid red;
    border-right: 100px solid transparent;
}
.cms-index-index .product-item-actions {
    display: none;
}


/* Donations */
#opc-sidebar .experius-donation .experius-donation-product, .cart-summary .experius-donation .experius-donation-product, .sidebar .experius-donation .experius-donation-product { width: 100%; padding: 10px; }
#opc-sidebar .experius-donation .experius-donation-product-tocart, .cart-summary .experius-donation .experius-donation-product-tocart, .sidebar .experius-donation .experius-donation-product-tocart { display: block; margin-bottom: 10px; }

/* Checkout */
.authentication-wrapper { margin-top: auto; }
.discount-code .message-error {
    display: none !important;
}

/* Exit Popup */
#leavepopup .popup {
    max-width: 258px !important;
    margin: auto;
    position: fixed;
    top: 20%;
    z-index: 99999;
    left: calc(50% - 86px);
}
#leavepopup .exit-popup-container {
    padding:5px;
    background-color:#fff;
}
#leavepopup .exit-popup {
    border:5px solid #000;
    text-align:center;
    margin:0;
    padding:25px;
    background-color:#fff;
}
#leavepopup .exit-popup h3 {
    color:#000;
    font-size: 2em;
    margin:0 0 13px 0;
}
#leavepopup .exit-popup p {
    margin: 0 0 16px 0;
    color: #333;
}
#leavepopup .exit-popup a {
    display:block;
    background-color:#ff4794;
    padding:13px 16px;
    font-weight:700;
    border:none;
    color:white;
    cursor:pointer;
    text-decoration:none;
}
#leavepopup_bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
    z-index: 10001;
}
.shipping-step-coupon {
    padding: 10px 0;
}
.shipping-step-coupon .payment-option-content {
    padding: 10px 0;
}
.shipping-step-coupon .secondary {
    margin-top: 10px;
}
.donation-wrapper {
    padding: 20px 5px 0 !important;
}
.donation-wrapper table tbody tr td {
    vertical-align: middle;
    padding: 0 3px !important;
    border: none !important;
}
.donation-wrapper .table.grouped .col.qty {
    width: auto !important;
}
.donation-wrapper .table.grouped .product-item-name {
    margin: 0 !important;
}
.donation-wrapper input.input-text.qty {
    width: 36px !important
}
.donation-wrapper .product-image-photo {
    width: 48px !important;
    height: 48px !important;
}
.donation-wrapper .product-image-container {
    width: 48px;
}
.donation-wrapper .product-image-wrapper {
    padding-bottom: 100%;
}
.donation-wrapper .actions {
    text-align: center;
    padding: 10px;
}
.donation-wrapper .box-tocart,
.donation-wrapper .fieldset,
.donation-wrapper .table-wrapper {
    margin: 0 !important;
}
@media only screen an (max-width: 639px) {
    .donation-wrapper {
        padding: 20px 5px 30px 5px !important;
    }
    .donation-wrapper .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr td, 
    .donation-wrapper .table-wrapper .table:not(.totals):not(.cart):not(.table-comparison) > tbody > tr th {
        display: table-cell !important;
    }
}